Skip to navigation

Update facility credentialing span

Beta

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

facility_credentialing_idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
contracting_provider_idstringRequiredformat: "uuid"
The ID of the billing provider for which the rendering provider is covered by the credentialing span.
payer_uuidstring or nullOptionalformat: "uuid"
The ID of the payer doing the credentialing.
start_datedate or nullOptional
Start date of the credentialing span.
end_datedate or nullOptional
End date of the credentialing span.
submitted_datedate or nullOptional
Date that the credential paperwork was submitted.
payer_loaded_datedate or nullOptional
Date that the payer loaded the credentialing span into their system.

Response

contracting_providerobject
The practice location at which the rendering provider is covered by the credentialing span.
credentialing_statusenum
Status of the credentialing span.
Allowed values:
facility_credentialing_span_idstringformat: "uuid"
is_enabledboolean
Is the credentialing span enabled?
payerobject
The payer doing the credentialing.
service_facilityobject
The service facility covered by the credentialing span.
end_datedate or nullOptional
End date of the credentialing span.
payer_loaded_datedate or nullOptional
Date that the payer loaded the credentialing span into their system.
start_datedate or nullOptional
Start date of the credentialing span.
submitted_datedate or nullOptional
Date that the credential paperwork was submitted.

Errors

403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error